gkrellm/KDELibs Update for Debian
Posted on: 04/27/2003 01:11 PM

Two new security updates for Debian GNU/Linux are available:

- DSA-294 gkrellm-newsticker
- DSA-293 kdelibs




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gkrellmkdelibs_update_for_debian.html)